[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.Create

Constructor for the class instance.

## Declaration

Source position: extctrls.pp line 895

`public constructor TCustomCheckGroup.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for TCustomCheckGroup. It calls the inherited Create method. It also sets styles, creates lists, and initializes sizing and layout properties in the control.

## See also

TCustomGroupBox.Create |  | Constructor for the class instance.